{% extends "layout/base.html" %}
{% load static %}

{% block content %}
	<div id="loader"></div>
	<div id="profile-content"></div>
	<div style="display: flex;">
		<div>Favorite(s): </div>
		<div id="FavoriteCount"></div>
	</div>
	<table class="table table-bordered table-responsive-sm">
		<thead>
			<tr>
				<td scope="col"><h3>Cover</h3></th>
				<th scope="col"><h3>Title</h3></th>
				<th scope="col"><h3>Publisher</h3></th>
				<th scope="col"><h3>Add to Favorite</h3></th>
			</tr>
		</thead>
		<tbody id="contentTable">

		</tbody>
	</table>

{% endblock %}